/*.wc-columns-container {*/
/*    padding-bottom: 56px;*/
/*}*/

.woocommerce-page-title h1 {
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.woocommerce-page-title .page-description {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0.5px;
}

.wc-columns-container ul.products {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 0;
    min-height: 100dvh;
    opacity: 0;
}

.woocommerce ul.products li.product a {
    height: 100%;
}

.woocommerce .wc-columns-container ul.products li.product.woocommerce-image-align-left .wc-product-image {
    float: none;
    margin-right: 0;
}

.woocommerce .wc-columns-container ul.products li.product.woocommerce-image-align-left a .wc-product-image img {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
    transition: transform .3s ease-in-out;;
}



body.woocommerce ul.products > li.product .inside-wc-product-image {
    width: 100%;
    overflow: hidden;
}


.woocommerce .wc-columns-container ul.products li.product.woocommerce-image-align-left a .wc-product-image .inside-wc-product-image:hover img {
    transform: scale(1.1);
}

#wc-column-container .woocommerce-loop-category__title {
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    padding: 0;
    margin-top: 8px;
}

.woocommerce .wc-columns-container ul.products>li:first-child {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.woocommerce .wc-columns-container ul.products>li {
    margin: 0 !important;
    box-sizing: border-box;
    position: absolute !important;
    left: 0;
    top: 0;
}

:root {
    --gx: 30px;
}

/* el valor que uses en gutterX */
.wc-columns-container ul.products {
    margin-left: calc(var(--gx) * -1);
    /* compensa el gutter inicial */
    padding-left: 0;
}

.woocomerce-popular-products-title {
    padding-top: 24px;
    padding-bottom: 40px;
}

@media (max-width: 768px) {

    .woocommerce-page-title h1 {
        font-size: 30px;
    }

    .woocommerce-page-title .page-description {
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }



    #wc-column-container .woocommerce-loop-category__title {
        font-size: 20px;
    }

    .woocomerce-popular-products-title {
        margin-top: 0px;
        margin-bottom: 24px;
    }

    .woocommerce .wc-columns-container ul.products>li:first-child {
        row-gap: 16px
    }

    .woocommerce .wc-columns-container ul.products li.product.woocommerce-image-align-left a .wc-product-image,
    .woocommerce .wc-columns-container ul.products li.product.woocommerce-image-align-left a .wc-product-image img {
        max-height: 240px;
    }

}